Tim Triche, Jr. | 12 Oct 20:33 2013
Picon

Re: mifi unable to install by bioLite

The builds for minfi were failing up until recently.  As of the most recent
build report it appears that R CMD check still fails for minfi.  You may
have to wait a day or two for minfi to become stable again.

*He that would live in peace and at ease, *
*Must not speak all he knows, nor judge all he sees.*
*
*
Benjamin Franklin, Poor Richard's
Almanack<http://archive.org/details/poorrichardsalma00franrich>

On Fri, Oct 11, 2013 at 9:44 AM, Hitoshi Okada <hokada0421@...> wrote:

> Hi,
>
> I have installed R version 3.0.2 (MacOS 10.8.5) and lumi, and tried to
> load but failed with the message that   "there is no package called
> ‘minfi’".
> I tried to install mifi by bilLite but could not with message below.
>
>
> BioC_mirror: http://bioconductor.org
> Using Bioconductor version 2.13 (BiocInstaller 1.11.4), R version 3.0.2.
> Installing package(s) 'minfi'
> Warning message:
> package ‘minfi’ is not available (for R version 3.0.2)
>
> I appreciate any suggestions to solve this problem. I have updated
> Bioconductor packages are updated.
>
> Thank you
>
> Hitoshi
>
> _______________________________________________
> Bioconductor mailing list
> Bioconductor@...
> https://stat.ethz.ch/mailman/listinfo/bioconductor
> Search the archives:
> http://news.gmane.org/gmane.science.biology.informatics.conductor
>

	[[alternative HTML version deleted]]

_______________________________________________
Bioconductor mailing list
Bioconductor@...
https://stat.ethz.ch/mailman/listinfo/bioconductor
Search the archives: http://news.gmane.org/gmane.science.biology.informatics.conductor

Gmane